Subject: Re: A challenge to Clinton bashers. (Was: The Fiske Coverup)

From: [email-masked] (Raptor)
Date: 24 Dec 1994 18:10:11 -0700

[email-masked] (Kurt Warner) writes:
>In article <[email-masked]>, [email-masked] (Raptor) writes:

I don't know what I was looking at when I said that the last eight or
so Republican budgets increased the debt at faster and faster rates.
That is not the case.

>Clinton actually said "In the last 21 months we have cut the deficit for
>3 years in a row for the first time since Truman was president."

Any thinking person would see that that statement is internally 
inconsistent.

>You'll note declining deficits:
>1986 == -203.9 billion
>1987 == -151.9 billion
>1988 == -143.3 billion
>1989 == -114.3 billion

>These last 3 declining deficits are the last 3 Reagan budgets!

>Also note that the last one of -114.3 billion is about 2.25 times smaller
>than Clintons deficit.

That is meaningless, however.  There's considerable momentum from year
to year as programs are financed for several years at a time.  The 
deficit is at least as slow to cut as it is to increase.

>Furthermore, as you pointed out in a previous post, the budget cycle is
>from October to October. Therefore Clintons budgets have only been in effect
>currently about 14 months. So where does Clinton get off saying "in the last
>21 months we have..." and "for 3 years in a row..." Both of these are also
>extremely misleading! So in one statement, KKKlinton made 3 (that's THREE)
>lies!

The president's name is Clinton.

>If you want to know if he's lying, just look to see if his lips are moving!

That is a lie, and rather a hateful statement, don't you think?
-- 
Lynn Wallace                 I could never be a woman.  I'd just sit around
[email-masked]          and play with my breasts all day.
     I'm not a raving extremist, I just look like one on the net.